* {
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
}

h1 {
  margin: 30px 0 10px 0;
  font-size: 20px;
  font-weight: bold;
}

#main-table {
  border-collapse: collapse;
}

.row-header {
  background-color: #EEEEEE;
}

.row-header-cell, .row-body-cell {
  border: 0.5px solid #D9D9D9;
  padding: 10px 20px;
  text-align: center;
}

.button-cell {
  width: 20px;
  height: 20px;
  background-color: #EEEEEE;
  border: 0.5px solid #D9D9D9;
  margin: 0 10px;
  outline: none;
}

.button-cell:active {
  width: 20px;
  height: 20px;
  background-color: #F7F7F7;
  border: 0.5px solid #D9D9D9;
  margin: 0 10px;
  outline: none;
}

#summary {
  text-align: end;
}